Subject: linux-next: Fixes tag needs some work in Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 22 Feb 2019 07:16:55 +1100

Hi Linus,

In commit

  1062af920c07 ("tmpfs: fix link accounting when a tmpfile is linked in")

Fixes tag

  Fixes: f4e0c30c191 ("allow the temp files created by open() to be linked to")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell